@charset "UTF-8";
html {
  scroll-behavior: smooth;
}
:root {
  --w: 1280;
  --w-4: calc(4 / var(--w) * 100vw);
  --w-5: calc(5 / var(--w) * 100vw);
  --w-6: calc(6 / var(--w) * 100vw);
  --w-8: calc(8 / var(--w) * 100vw);
  --w-10: calc(10 / var(--w) * 100vw);
  --w-12: calc(12 / var(--w) * 100vw);
  --w-14: calc(14 / var(--w) * 100vw);
  --w-16: calc(16 / var(--w) * 100vw);
  --w-18: calc(18 / var(--w) * 100vw);
  --w-20: calc(20 / var(--w) * 100vw);
  --w-22: calc(22 / var(--w) * 100vw);
  --w-24: calc(24 / var(--w) * 100vw);
  --w-30: calc(30 / var(--w) * 100vw);
  --w-32: calc(32 / var(--w) * 100vw);
  --w-36: calc(36 / var(--w) * 100vw);
  --w-38: calc(38 / var(--w) * 100vw);
  --w-40: calc(40 / var(--w) * 100vw);
  --w-50: calc(50 / var(--w) * 100vw);
  --w-60: calc(60 / var(--w) * 100vw);
  --w-80: calc(80 / var(--w) * 100vw);
  --w-100: calc(100 / var(--w) * 100vw);
  --w-120: calc(120 / var(--w) * 100vw);
  --w-160: calc(160 / var(--w) * 100vw);
  --w-200: calc(200 / var(--w) * 100vw);
  --w-300: calc(300 / var(--w) * 100vw);
  --w--4: calc(-4 / var(--w) * 100vw);
  --w--8: calc(-8 / var(--w) * 100vw);
  --w--12: calc(-12 / var(--w) * 100vw);
  --w--24: calc(-24 / var(--w) * 100vw);
  --w--30: calc(-30 / var(--w) * 100vw);
  --w--60: calc(-60 / var(--w) * 100vw);
  --pink: #ea6ca4;
  --pink-light: #fff4f9;
  --pink-light-2: #ffd0e6;
  --red: #f35a5a;
  --gray: #c8c8c8;
  --gray2: #808080;
  --gray-light: #f8f8f8;
  --black: #302d2c;
}
@media screen and (max-width: 750px) {
  :root {
    --w: 375;
  }
}

.inner-width {
  width: 1240px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 70px;
  padding-right: 70px;
  box-sizing: border-box;
}
@media screen and (max-width: 750px) {
  .inner-width {
    padding-left: calc(40 / 750 * 100vw);
    padding-right: calc(40 / 750 * 100vw);
  }
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/NotoSansJP-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("../fonts/NotoSansJP-Black.ttf") format("truetype");
}

/*======================================================================
index page
======================================================================*/
.enjoy-index {
  background-position-y: calc(-87 / var(--w) * 100vw);
  background-size: 100%;
  background-repeat: no-repeat;
  background-image: url(../images/enjoy/top/bg_index2026.svg);
  overflow: hidden;
}
.enjoy-index img {
  display: block;
  width: 100%;
}
/* .enjoy-index */
/* .c-button {
  min-height: 4.5rem;
} */
.c-button._bg-pink {
  background-color: var(--pink);
  color: #fff;
  border-color: var(--pink);
}
.c-button._bg-white {
  background-color: #fff;
  color: #333;
  border-color: #fff;
}
.c-button._bg-white:hover {
  background-color: var(--pink);
  color: #fff;
  border-color: var(--pink);
}
.c-button._bg-white2 {
  background-color: #fff;
  color: #333;
  border-color: #333;
}
.c-button._bg-white2:hover {
  background-color: var(--pink);
  color: #fff;
  border-color: var(--pink);
}
.c-button._icon-arrow-right {
  position: relative;
}

.c-button._icon-arrow-right:before {
  content: "";
  background-color: var(--pink);
  border-radius: 6px;
  display: block;
  height: 6px;
  width: 6px;
  margin-right: 6px;
  transition: all 0.3s;
  flex-shrink: 0;
}
.c-button._icon-arrow-right:after {
  content: "";
  border-radius: 0;
  left: auto;
  top: calc(50% - 3px);
  opacity: 1;
  background-color: transparent;
  border-right: solid 2px #333;
  border-top: solid 2px #333;
  position: absolute;
  right: 20px;
  height: 6px;
  transform: rotate(45deg);
  width: 6px;
  margin-left: 4px;
  transition: all 0.3s;
  flex-shrink: 0;
}
.c-button._bg-pink._icon-arrow-right:after,
.c-button:hover._icon-arrow-right:after {
  content: "";
  border-right: solid 2px #fff;
  border-top: solid 2px #fff;
}

.c-button .mirror {
  top: 36%;
  right: 0;
  left: 15px;
  transform: translateY(0) rotate(180deg);
}

@media screen and (max-width: 750px) {
  .enjoy-index {
    background-position-y: calc(-50 / var(--w) * 100vw);
    background-image: url(../images/enjoy/top/bg_index2026_sp.svg);
  }
}

/*======================================================================
index page Header
======================================================================*/
/* Main */
.enjoy-index-header {
}
.enjoy-index-header .inner-width {
  width: 100vw;
  padding: 0 0 calc(12 / var(--w) * 100vw);
  background-repeat: no-repeat;
  background-image: url(../images/enjoy/top/bg_top1.svg);
  background-position: bottom center;
}
.enjoy-index-header__body {
  padding-top: calc(55 / var(--w) * 100vw);
}
.enjoy-index-header__title {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.enjoy-index-header__title .title-jp {
  display: inline-flex;
  align-items: center;
  line-height: calc(65 / var(--w) * 100vw);
  margin-top: calc(-8 / var(--w) * 100vw);
  padding-left: var(--w-16);
  padding-right: var(--w-16);
  font-size: var(--w-40);
  text-align: center;
  letter-spacing: 0.2em;
  color: var(--pink);
  font-weight: 900;
}
.enjoy-index-header__text {
  margin-top: var(--w-10);
  padding-left: calc(160 / var(--w) * 100vw);
  padding-right: calc(160 / var(--w) * 100vw);
  font-size: var(--w-16);
  line-height: 1.4;
  text-align: center;
  letter-spacing: 0.06em;
  font-weight: 600;
}
.enjoy-index-header__text span {
  display: inline-block;
}

@media screen and (max-width: 750px) {
  .enjoy-index-header {
    padding-bottom: 0;
  }
  .enjoy-index-header .inner-width {
    padding: 0 0 calc(40 / var(--w) * 100vw);
    background-image: url(../images/enjoy/top/bg_top1_sp.svg);
  }
  .enjoy-index-header__body {
    padding-top: calc(30 / var(--w) * 100vw);
    padding-left: calc(25 / var(--w) * 100vw);
    padding-right: calc(25 / var(--w) * 100vw);
  }
  .enjoy-index-header__title {
  }
  .enjoy-index-header__title .title-jp {
    flex-direction: column;
    align-items: center;
    padding: 0;
    font-size: calc(32 / var(--w) * 100vw);
    line-height: var(--w-50);
  }
  .enjoy-index-header__title .title-jp span + span {
    margin-top: var(--w--8);
  }
  .enjoy-index-header__text {
    margin-top: var(--w-5);
    padding-left: calc(4 / var(--w) * 100vw);
    padding-right: calc(4 / var(--w) * 100vw);
    font-size: calc(13 / var(--w) * 100vw);
    line-height: 1.4;
    text-align: justify;
    letter-spacing: 0.05em;
  }
  .enjoy-index-header__text span {
    display: inline;
  }
}

/* スライダー */
#top-slider {
  margin-top: calc(32 / var(--w) * 100vw);
  width: 100% !important;
  aspect-ratio: 1200 / 400 !important;
}
#top-slider .splide__track {
  height: 100% !important;
}
#top-slider .splide__slide {
  height: 100% !important;
  width: max-content !important;
}
#top-slider .splide__slide img {
  height: calc(400 / var(--w) * 100vw) !important;
  object-fit: cover;
  pointer-events: none;
  user-select: none;
}
@media screen and (max-width: 750px) {
  #top-slider {
    margin-top: calc(40 / var(--w) * 100vw);
    aspect-ratio: auto;
    height: calc(220 / var(--w) * 100vw) !important;
  }
  #top-slider .splide__slide img {
    height: calc(220 / var(--w) * 100vw) !important;
    object-fit: cover;
  }
}

/* Nav */
.enjoy-index-header__nav {
  margin-top: var(--w-24);
  padding-left: calc(230 / var(--w) * 100vw);
  padding-right: calc(230 / var(--w) * 100vw);
}
.enjoy-index-header__nav--list {
  display: flex;
  flex-wrap: wrap;
}
.enjoy-index-header__nav--item {
  width: 25%;
}
.enjoy-index-header__nav--item .item-link {
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin-top: calc(12 / var(--w) * 100vw);
  padding-left: calc(6 / var(--w) * 100vw);
  padding-right: calc(6 / var(--w) * 100vw);
}
.enjoy-index-header__nav--item .item-link:hover {
  opacity: 1;
}
@media screen and (max-width: 750px) {
  .enjoy-index-header__nav {
    margin-top: calc(40 / var(--w) * 100vw);
    padding-left: calc(18 / var(--w) * 100vw);
    padding-right: calc(18 / var(--w) * 100vw);
  }
  .enjoy-index-header__nav--list {
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    gap: calc(18 / var(--w) * 100vw);
  }
  .enjoy-index-header__nav--item {
    width: calc(50% - (9 / var(--w) * 100vw));
  }
  .enjoy-index-header__nav--item .item-link {
    margin-top: 0;
    padding: 0;
  }
}
.circle {
  overflow: hidden;
  position: relative;
  transition-duration: 0.4s;
}
.circle::after {
  background: #fff;
  border-radius: 50%;
  content: "";
  display: block;
  margin: auto;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  width: 100%;
  padding-top: 100%;
  height: 0;
  z-index: 2;
  transform: translateY(-50%) scale(0.1);
  transition-delay: 0s;
  transition:
    opacity 0.8s,
    transform 0.4s ease-in-out;
}
.circle:hover::after {
  opacity: 0.3;
  transform: translateY(-50%) scale(1.4);
  transition-delay: 0s;
  transition:
    opacity 0.8s,
    transform 0.4s ease-in-out;
}
.fadeup {
  opacity: 0;
  transform: translateY(30px);
  transition:
    opacity 0.8s,
    transform 0.8s;
}
.fadeup.is-visible {
  opacity: 1;
  transform: none;
}

/*======================================================================
index page List
======================================================================*/

.enjoy-index-list {
  padding-bottom: calc(180 / var(--w) * 100vw);
  background-size: 100%;
  background-repeat: no-repeat;
  background-image: url(../images/enjoy/top/bg_top2.svg);
  overflow: hidden;
}
.enjoy-index-list__list {
  padding-bottom: var(--w-40);
}
.enjoy-index-list__item {
  position: relative;
  margin: var(--w-32) var(--w-160) 0;
  padding-bottom: var(--w-20);
}
.enjoy-index-list__item--bg-txt {
  position: absolute;
  top: 50%;
  right: calc(-26 / var(--w) * 100vw);
  translate: 0 -50%;
  font-size: calc(200 / var(--w) * 100vw);
  color: var(--pink-light);
  writing-mode: vertical-rl;
  white-space: nowrap;
}
.enjoy-index-list__item:nth-child(even) .enjoy-index-list__item--bg-txt {
  right: auto;
  left: calc(-34 / var(--w) * 100vw);
}
.enjoy-index-list__item--body {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  aspect-ratio: 1000 / 390;
  box-sizing: border-box;
  border-radius: calc(16 / var(--w) * 100vw);
}
.enjoy-index-list__item:nth-child(even) .enjoy-index-list__item--body {
  flex-direction: row-reverse;
}
.enjoy-index-list__item--thum {
  position: relative;
  width: calc(440 / var(--w) * 100vw);
  padding-top: var(--w-40);
  padding-bottom: var(--w-40);
}
.enjoy-index-list__item--thum .thum-main {
  position: relative;
  rotate: -8deg;
  transition-duration: 0.4s;
}
.enjoy-index-list__item--thum .thum-sub {
  position: absolute;
  z-index: 2;
  width: var(--w-120);
}
.enjoy-index-list__item--thum .thum-sub._top {
  top: 0;
  left: var(--w--30);
  rotate: 9deg;
  transition-duration: 0.4s;
}
.enjoy-index-list__item--thum .thum-sub._bottom {
  bottom: 0;
  right: var(--w--30);
  rotate: 16deg;
  transition-duration: 0.4s;
}
.enjoy-index-list__item:nth-child(even)
  .enjoy-index-list__item--thum
  .thum-main {
  rotate: 8deg;
  transition-duration: 0.4s;
}
.enjoy-index-list__item:nth-child(even)
  .enjoy-index-list__item--thum
  .thum-sub._top {
  left: auto;
  right: var(--w--30);
  rotate: -9deg;
  transition-duration: 0.4s;
}
.enjoy-index-list__item:nth-child(even)
  .enjoy-index-list__item--thum
  .thum-sub._bottom {
  left: var(--w--30);
  right: auto;
  rotate: -12deg;
  transition-duration: 0.4s;
}

/* hover + rotate */
.enjoy-index-list__item:hover .enjoy-index-list__item--thum .thum-main {
  rotate: -5deg;
  transition-duration: 0.4s;
}
.enjoy-index-list__item:hover .enjoy-index-list__item--thum .thum-sub._top {
  rotate: 6deg;
  transition-duration: 0.4s;
}
.enjoy-index-list__item:hover .enjoy-index-list__item--thum .thum-sub._bottom {
  rotate: 13deg;
  transition-duration: 0.4s;
}
.enjoy-index-list__item:hover:nth-child(even)
  .enjoy-index-list__item--thum
  .thum-main {
  rotate: 5deg;
  transition-duration: 0.4s;
}
.enjoy-index-list__item:hover:nth-child(even)
  .enjoy-index-list__item--thum
  .thum-sub._top {
  rotate: -6deg;
  transition-duration: 0.4s;
}
.enjoy-index-list__item:hover:nth-child(even)
  .enjoy-index-list__item--thum
  .thum-sub._bottom {
  rotate: -9deg;
  transition-duration: 0.4s;
}

.enjoy-index-list__item--detail {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: calc(400 / var(--w) * 100vw);
  padding-top: var(--w-50);
  padding-right: var(--w-50);
}
.enjoy-index-list__item:nth-child(even) .enjoy-index-list__item--detail {
  padding-right: auto;
  padding-left: var(--w-50);
}

.enjoy-index-list__item--body {
  background-image: url(../images/enjoy/top/top_bg01.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
#couple .enjoy-index-list__item--body {
  background-image: url(../images/enjoy/top/top_bg02.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
#family .enjoy-index-list__item--body {
  background-image: url(../images/enjoy/top/top_bg03.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
#solo .enjoy-index-list__item--body {
  background-image: url(../images/enjoy/top/top_bg04.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.enjoy-index-list__item .detail-tag {
  height: calc(40 / var(--w) * 100vw);
  position: absolute;
  top: calc(30 / var(--w) * 100vw);
  right: calc(-18 / var(--w) * 100vw);
  rotate: 19deg;
}
.enjoy-index-list__item:nth-child(even) .detail-tag {
  right: auto;
  left: calc(-18 / var(--w) * 100vw);
  rotate: -19deg;
}

.enjoy-index-list__item--detail .detail-icon {
  width: var(--w-160);
}
.enjoy-index-list__item--detail .detail-title {
  padding: var(--w-5) 0;
  font-size: var(--w-24);
  color: #ffffff;
  font-weight: 700;
  display: flex;
  align-items: center;
}
.enjoy-index-list__item--detail .detail-title .text-bracket {
  font-size: calc(40 / var(--w) * 100vw);
  position: relative;
  padding: 0 0.6em 0 0.4em;
}
.enjoy-index-list__item--detail .detail-title .text-bracket::before,
.enjoy-index-list__item--detail .detail-title .text-bracket::after {
  content: "";
  position: absolute;
  width: calc(16 / var(--w) * 100vw);
  aspect-ratio: 1 / 1;
  background-image: url(../images/enjoy/top/bracket.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.enjoy-index-list__item--detail .detail-title .text-bracket::before {
  top: -0.1em;
  left: 0;
}
.enjoy-index-list__item--detail .detail-title .text-bracket::after {
  bottom: -0.1em;
  right: 0.1em;
  transform: rotate(180deg);
}

.enjoy-index-list__item--detail .detail-text {
  margin-top: var(--w-16);
  font-size: var(--w-14);
  color: #ffffff;
  line-height: calc(25.6 / 16);
}
.enjoy-index-list__item--detail .detail-button {
  width: var(--w-300);
  margin-top: var(--w-20);
}
.enjoy-index-list__item--detail .detail-button .c-button {
  width: 100%;
  max-width: none;
  height: calc(50 / var(--w) * 100vw);
  font-size: var(--w-16);
}

@media screen and (max-width: 750px) {
  .enjoy-index-list {
    padding-bottom: calc(40 / var(--w) * 100vw);
    background-image: url(../images/enjoy/top/bg_top2_sp.svg);
  }
  .enjoy-index-list__list {
    padding-top: var(--w-20);
    padding-bottom: var(--w-40);
  }
  .enjoy-index-list__item {
    margin: calc(48 / var(--w) * 100vw) var(--w-24) 0;
  }
  .enjoy-index-list__item:first-child {
    margin-top: 0;
  }
  .enjoy-index-list__item--bg-txt {
    top: 0;
    right: auto;
    left: 50%;
    translate: -50%;
    display: flex;
    align-items: center;
    height: calc(133 / var(--w) * 100vw);
    font-size: calc(155 / var(--w) * 100vw);
    writing-mode: lr;
  }
  .enjoy-index-list__item:nth-child(even) .enjoy-index-list__item--bg-txt {
    left: 50%;
  }
  .enjoy-index-list__item--body {
    display: block;
    /*		padding-left: var(--w-16);
		padding-right: var(--w-16); */
    box-sizing: border-box;
    border-radius: calc(32 / var(--w) * 100vw);
  }

  .enjoy-index-list__item--thum {
    position: relative;
    width: 100%;
    padding: 0;
    box-sizing: border-box;
  }
  .enjoy-index-list__item--thum .thum-main {
    position: relative;
    padding-top: var(--w-16);
    rotate: -4deg;
    transition-duration: 0.4s;
    transform: scale(1.05);
  }
  .enjoy-index-list__item--thum .thum-sub {
    position: absolute;
    z-index: 2;
    width: var(--w-120);
    width: var(--w-80);
  }
  .enjoy-index-list__item--thum .thum-sub._top {
    top: calc(var(--w-16) * -1);
    left: var(--w--30);
    left: 0;
    rotate: -16deg;
    transition-duration: 0.4s;
  }
  .enjoy-index-list__item--thum .thum-sub._bottom {
    bottom: calc(var(--w-16) * -1);
    right: var(--w--30);
    right: calc(var(--w-8) * -1);
    rotate: 16deg;
    transition-duration: 0.4s;
  }
  .enjoy-index-list__item:nth-child(even)
    .enjoy-index-list__item--thum
    .thum-main {
    rotate: 4deg;
    transition-duration: 0.4s;
  }
  .enjoy-index-list__item:nth-child(even)
    .enjoy-index-list__item--thum
    .thum-sub._top {
    left: auto;
    right: var(--w--30);
    right: calc(var(--w-8) * -1);
    rotate: 9deg;
    transition-duration: 0.4s;
  }
  .enjoy-index-list__item:nth-child(even)
    .enjoy-index-list__item--thum
    .thum-sub._bottom {
    left: var(--w--30);
    left: calc(var(--w-8) * -1);
    right: auto;
    rotate: -12deg;
    transition-duration: 0.4s;
  }

  .enjoy-index-list__item .detail-tag {
    height: calc(40 / var(--w) * 100vw);
    position: absolute;
    top: calc(30 / var(--w) * 100vw);
    top: 0;
    right: 0;
    right: calc(-12 / var(--w) * 100vw);
    rotate: 19deg;
  }
  .enjoy-index-list__item:nth-child(even) .detail-tag {
    right: auto;
    left: 0;
    left: calc(-12 / var(--w) * 100vw);
    rotate: -19deg;
  }

  .enjoy-index-list__item--body {
    background-image: url(../images/enjoy/top/top_bg01_sp.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  #couple .enjoy-index-list__item--body {
    background-image: url(../images/enjoy/top/top_bg02_sp.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  #family .enjoy-index-list__item--body {
    background-image: url(../images/enjoy/top/top_bg03_sp.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  #solo .enjoy-index-list__item--body {
    background-image: url(../images/enjoy/top/top_bg04_sp.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }

  .enjoy-index-list__item--detail,
  .enjoy-index-list__item:nth-child(even) .enjoy-index-list__item--detail {
    width: auto;
    padding: var(--w-24);
  }
  .enjoy-index-list__item--detail .detail-icon {
    width: var(--w-160);
  }
  .enjoy-index-list__item--detail .detail-title {
    padding: var(--w-8) 0;
    font-size: var(--w-18);
  }
  .enjoy-index-list__item--detail .detail-title .text-bracket {
    font-size: var(--w-30);
    font-size: calc(28 / var(--w) * 100vw);
    padding: 0 0.6em 0 0.4em;
  }
  .enjoy-index-list__item--detail .detail-title .text-bracket::before,
  .enjoy-index-list__item--detail .detail-title .text-bracket::after {
    content: "";
    position: absolute;
    width: calc(12 / var(--w) * 100vw);
    aspect-ratio: 1 / 1;
    background-image: url(../images/enjoy/top/bracket.svg);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .enjoy-index-list__item--detail .detail-title .text-bracket::before {
    top: -0.2em;
    left: 0;
  }
  .enjoy-index-list__item--detail .detail-title .text-bracket::after {
    bottom: -0.1em;
    right: 0.1em;
    transform: rotate(180deg);
  }
  .enjoy-index-list__item--detail .detail-text {
    margin-top: var(--w-8);
    font-size: var(--w-14);
  }
  .enjoy-index-list__item--detail .detail-button {
    width: 100%;
    margin-top: var(--w-16);
  }
}

/* おすすめ */
.enjoy-index-recommend {
}
.enjoy-index-recommend__list {
  padding-bottom: var(--w-40);
  width: 100vw;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.enjoy-index-recommend__item {
  position: relative;
  width: calc(600 / var(--w) * 100vw);
  margin: var(--w-40) 0 0;
  transition-duration: 0.4s;
  border-radius: calc(16 / var(--w) * 100vw);
  border: 2px solid transparent;
  overflow: hidden;
}
.enjoy-index-recommend__item:hover {
  border: 2px solid var(--pink);
  transition-duration: 0.4s;
}
.enjoy-index-recommend__item a:hover {
  opacity: 1;
}

@media screen and (max-width: 750px) {
  .enjoy-index-recommend {
  }
  .enjoy-index-recommend__list {
    padding-bottom: var(--w-40);
    width: 100%;
    box-sizing: border-box;
  }
  .enjoy-index-recommend__item {
    position: relative;
    width: calc(336 / var(--w) * 100vw);
    margin: var(--w-30) 0 0;
    transition-duration: 0.4s;
    border-radius: calc(16 / var(--w) * 100vw);
    border: 2px solid transparent;
  }
}

/*======================================================================
index page List
======================================================================*/
.enjoy-index-list__nav {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: var(--w-36);
}
.enjoy-index-list__nav--item {
  width: calc(172 / var(--w) * 100vw);
  padding-left: var(--w-12);
  padding-right: var(--w-12);
}
.enjoy-index-list__nav--item .item-link {
  display: block;
}
.enjoy-index-list__nav--item .item-link:hover {
  opacity: 1;
}
.enjoy-index-list__nav--item .item-img {
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid transparent;
  transition-duration: 0.4s;
}
.enjoy-index-list__nav--item .item-img:hover {
  border: 2px solid var(--pink);
  transition-duration: 0.4s;
}
.enjoy-index-list__nav--item .item-img img:hover {
  transform: scale(1.1);
  transition-duration: 0.4s;
}
.enjoy-index-list__nav--item .item-img img {
  display: block;
  width: 100%;
  transition-duration: 0.4s;
}
.enjoy-index-list__nav--item .item-ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: var(--w-5);
  font-size: var(--w-16);
  font-weight: 700;
  text-align: center;
  line-height: 1.6;
}
.enjoy-index-list__nav--item .item-ttl svg {
  display: inline-block;
  width: var(--w-8);
  height: var(--w-14);
  margin-left: var(--w-10);
}
@media screen and (max-width: 750px) {
  .enjoy-index-list__nav {
    margin-top: var(--w-20);
    padding-left: var(--w-6);
    padding-right: var(--w-6);
  }
  .enjoy-index-list__nav--item {
    width: calc(1 / 3 * 100%);
    margin-top: var(--w-16);
    padding-left: var(--w-6);
    padding-right: var(--w-6);
    box-sizing: border-box;
  }
  .enjoy-index-list__nav--item:first-child:nth-last-child(4) {
    margin-left: 1px;
  }
  .enjoy-index-list__nav--item .item-ttl {
    font-size: var(--w-12);
  }
  .enjoy-index-list__nav--item .item-ttl svg {
    width: calc(7 / var(--w) * 100vw);
    height: calc(11 / var(--w) * 100vw);
    margin-left: var(--w-5);
  }
}

/*======================================================================
Hotel Text （既存流用）
======================================================================*/
.hotel-head {
  margin-top: 4rem;
  margin-bottom: 2rem;
  padding-bottom: 1rem;
  position: relative;
  font-size: 3rem;
  text-align: center;
  font-weight: bold;
}

@media screen and (max-width: 750px) {
  .hotel-head {
    font-size: 4rem;
    margin-top: 3em;
    margin-bottom: 0.5em;
    padding-bottom: 0.75em;
  }
}
.hotel-head::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1.6666em;
  height: 0.1666em;
  background-color: #ea6ca4;
}
@media screen and (max-width: 750px) {
  .hotel-head::after {
    width: 3em;
    height: 3px;
  }
}

/*======================================================================
Footer
======================================================================*/
.enjoy-footer {
  position: relative;
  margin-top: calc(-100 / var(--w) * 100vw);
  padding-top: calc(24 / var(--w) * 100vw);
  padding-bottom: calc(64 / var(--w) * 100vw);
  overflow: hidden;
}
.enjoy-footer:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  translate: 0 0;
  background-image: url(../images/enjoy/top/bg_footer2026.svg);
  background-size: 100%;
  background-repeat: no-repeat;
}
.enjoy-footer .inner-width {
  width: 100vw;
  padding-left: var(--w-160);
  padding-right: var(--w-160);
}
.enjoy-footer .hotel-head {
  position: relative;
  z-index: 2;
  font-size: var(--w-30);
  font-weight: 700;
  line-height: calc(43.44 / 30);
  padding-bottom: 0.8em;
  color: #e46ca4;
}
.enjoy-footer-bg {
  position: absolute;
  z-index: 2;
  bottom: calc(-28 / var(--w) * 100vw);
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: calc(226 / var(--w) * 100vw);
  font-family: Anton;
  font-size: calc(263 / var(--w) * 100vw);
  font-weight: 400;
  color: var(--pink-light-2);
  white-space: nowrap;
  opacity: 0.3;
}
.enjoy-footer-nav {
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 750px) {
  .enjoy-footer {
    margin-top: calc(1 / var(--w) * 100vw);
    padding-top: calc(22 / var(--w) * 100vw);
    padding-bottom: calc(48 / var(--w) * 100vw);
  }
  .enjoy-footer:before {
    top: calc(2 / var(--w) * 100vw);
    top: 0;
    background-image: url(../images/enjoy/top/bg_footer2026_sp.svg);
  }
  .enjoy-footer::after {
    top: calc(22 / var(--w) * 100vw);
  }
  .enjoy-footer .inner-width {
    padding-left: var(--w-16);
    padding-right: var(--w-16);
  }
  .enjoy-footer .hotel-head {
    margin-top: var(--w-24);
    padding-bottom: var(--w-12);
    font-size: var(--w-20);
  }
  .enjoy-footer-bg {
    bottom: calc(-11 / var(--w) * 100vw);
    height: var(--w-80);
    font-size: var(--w-80);
  }
}

/*======================================================================
Footer List
======================================================================*/
.enjoy-footer-list {
  position: relative;
  z-index: 3;
  margin-top: var(--w-60);
}
.enjoy-footer-list__list {
  display: flex;
  flex-wrap: wrap;
  margin: var(--w--8) var(--w--12);
}
.enjoy-footer-list__item {
  width: 25%;
  padding: var(--w-8) var(--w-6);
  box-sizing: border-box;
}
.enjoy-footer-list__item .item-link {
  display: flex;
  background-color: white;
  border: 1px solid #e3e3e3;
  flex-direction: column;
  min-height: 100%;
  border-radius: 12px;
  overflow: hidden;
}
.enjoy-footer-list__item .item-thum {
  flex-shrink: 0;
  display: flex;
  align-items: center;
}
.enjoy-footer-list__item .item-body {
  padding: var(--w-12) var(--w-10);
}
.enjoy-footer-list__item .item-title {
  padding-bottom: var(--w-8);
  font-size: var(--w-18);
  font-weight: 700;
  line-height: calc(21.6 / 18);
}
.enjoy-footer-list__item .item-text {
  padding-top: var(--w-8);
  font-size: var(--w-14);
  line-height: calc(22.4 / 14);
}

@media screen and (max-width: 750px) {
  .enjoy-footer-list {
    margin-top: var(--w-40);
  }
  .enjoy-footer-list__list {
    margin: var(--w--8) 0;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    gap: calc(18 / var(--w) * 100vw);
    align-items: stretch;
  }
  .enjoy-footer-list__item {
    width: calc(50% - (9 / var(--w) * 100vw));
    padding: 0;
    align-items: stretch;
  }
  .enjoy-footer-list__item .item-link {
    min-height: 0;
    height: 100%;
  }
  .enjoy-footer-list__item .item-thum {
  }
  .enjoy-footer-list__item .item-body {
    padding: var(--w-12);
  }
  .enjoy-footer-list__item .item-title {
    padding-bottom: var(--w-4);
    font-size: var(--w-14);
  }
  .enjoy-footer-list__item .item-text {
    padding-top: var(--w-4);
    font-size: var(--w-12);
  }
}

/*======================================================================
Access
======================================================================*/
.enjoy-access {
  display: flex;
  height: calc(260 / var(--w) * 100vw);
  background-color: #ffffff;
}
.enjoy-access__map {
  width: 50%;
}
.enjoy-access__map iframe {
  width: 100%;
  height: 100%;
}
.enjoy-access__main {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 50%;
}
.enjoy-access__main--head {
  font-size: var(--w-18);
  font-weight: 700;
  line-height: calc(21.6 / 18);
}
.enjoy-access__main--text {
  margin-top: var(--w-8);
  font-size: var(--w-14);
  line-height: calc(22.4 / 14);
}
.enjoy-access__main--button {
  margin-top: var(--w-24);
}
.enjoy-access__main--button .c-button {
  width: var(--w-300);
  max-width: none;
  height: var(--w-50);
  font-size: var(--w-16);
}
@media screen and (max-width: 750px) {
  .enjoy-access {
    height: auto;
    flex-direction: column-reverse;
  }
  .enjoy-access__map {
    width: 100%;
    height: calc(260 / var(--w) * 100vw);
  }
  .enjoy-access__main {
    width: 100%;
    height: calc(243 / var(--w) * 100vw);
    padding-left: var(--w-16);
    padding-right: var(--w-16);
    box-sizing: border-box;
  }
  .enjoy-access__main--head {
    font-size: var(--w-20);
  }
  .enjoy-access__main--text {
    margin-top: var(--w-16);
  }
  .enjoy-access__main--button,
  .enjoy-access__main--button .c-button {
    width: 100%;
  }
}
